Subject: Re: [Pana] wg closure

From: Jari Arkko <[email-masked]>
Date: Fri, 04 Dec 2009 16:16:14 +0200

OK, but you need to resubmit for me to even be able to enter the draft 
to the datatracker. (The draft is currently expired.) Please do so.

Jari

Alper Yegin wrote:
> Lionel brought to my attention that I sent the link to an earlier version of
> the I-D.
> The latest is:
>
> http://tools.ietf.org/html/draft-ietf-pana-panaoverdsl-00
>
> Alper
>
>
>   
>> -----Original Message-----
>> From: Alper Yegin [mailto:[email-masked]]
>> Sent: Monday, November 02, 2009 1:06 PM
>> To: 'Jari Arkko'; [email-masked]'
>> Cc: 'Ralph Droms'
>> Subject: RE: [Pana] wg closure
>>
>>
>>     
>>> These documents are now in my publication queue. For the other
>>> documents, I'd be glad to take them forward but first there needs to
>>>       
>> be
>>     
>>> revisions, an interested author, etc.
>>>       
>> One such document is http://tools.ietf.org/html/draft-morand-pana-
>> panaoverdsl-02.
>>
>>     
>
>
>
>